@charset "UTF-8";
/* CSS Document */
.top-img {
  background-image: url("../images/index/firstview4.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 70vw;
  aspect-ratio: 16/9;
  margin-left: auto;
  margin-right: auto;
}
.date {
  margin-top: 30px;
  line-height: 2;
  width: 70vw;
  margin-left: auto;
  margin-right: auto;
}
.date h2 {
  font-size: 20px;
  font-weight: normal;
}
.sns {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 30px;
  width: 70vw;
  margin-left: auto;
  margin-right: auto;
}
.sns img {
  width: 30px
}
.article {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 30px;
  width: 70vw;
  margin-left: auto;
  margin-right: auto;
}
.main {
  padding-top: 50px;
  padding-bottom: 100px;
  background-color: #eee;
}
@media(max-width:800px) {
  .top-img {
    width: 90vw;
	margin-top: 50px;
  }
  .date {
    width: 90vw;
  }
  .sns {
    width: 90vw;
  }
  .article {
    width: 90vw;
  }
}